div#header, div#footer, div#checks div#bar, div#outages div#bar {
    background-image: none;
}

div.leftTopRounded, div.leftBottomRounded, div.rightTopRounded, div.rightBottomRounded {
    background-image: none;
    display: none;
}

div#summary h3 {
    margin-left: 10px;
    width: 190px;
    font-size: 12px;
}

#logo {
    position:relative;
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
    this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
    this.src = "/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
    this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
    this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
    );
}

div#summary p {
    margin-left: 10px;
    width: 190px;
}

div#checks div#pagination {
    margin-right: 10px;
}

div#summary div#lastChecked h3 {
    width: 140px;
}

div#checks div#bar span.sort.up {
    background: url(/images/up.gif) no-repeat right;
    padding-right: 17px;
}

div#checks div#bar span.sort.down {
    background: url(/images/down.gif) no-repeat right;
    padding-right: 17px;
}

div#header div#date {
    margin-right: 10px;
}

div#outages div#bar span.durationColumn, div#outages li.row span.durationColumn  {
    margin-right: -3px;
}

div#summary div#lastChecked h3 {
    width: 140px;
}

div#summary div#lastChecked div#statusIcon {
    margin-left: 10px;
}

table#sortable tr th{
    text-align: left;
    vertical-align: top;
    font-size: 14px;
    font-weight: normal;
    background-image: none;
    height: 52px;
    cursor: pointer;
}

div#checks div#bar span.dayColumn {
    width: 66px;
}

div#checks li.row span.dayColumn {
    width: 66px;
}
